//#region src/components/PisellCards/components/MultilevelCard/utils/index.ts
/**
* 格式化宽度值
* @param width - 宽度值（数字或字符串）
* @returns 格式化后的宽度值
*/
const formatWidth = (width) => {
	if (width === void 0) return;
	if (typeof width === "number") return `${width}px`;
	return width;
};
//#endregion
exports.formatWidth = formatWidth;
